<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <title>Show Order Invoice Component</title>
</head>

<body>
<div class="text-center mt-3">
  <button (click)="showInvoice()" class="btn btn-primary">Show invoice</button>
</div>
</body>

</html>
